GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_pollset_set Struct Reference

`#include <pollset_set_posix.h>`

## Data Fields
gpr_mu | mu
size_t | pollset_count
size_t | pollset_capacity
grpc_pollset ** | pollsets
size_t | fd_count
size_t | fd_capacity
grpc_fd ** | fds
void * | unused

## Field Documentation

size_t grpc_pollset_set::fd_capacity

size_t grpc_pollset_set::fd_count

grpc_fd** grpc_pollset_set::fds

gpr_mu grpc_pollset_set::mu

size_t grpc_pollset_set::pollset_capacity

size_t grpc_pollset_set::pollset_count

grpc_pollset** grpc_pollset_set::pollsets

void* grpc_pollset_set::unused

The documentation for this struct was generated from the following files:

- src/core/iomgr/pollset_set_posix.h
- src/core/iomgr/pollset_set_windows.h